# clusters/atlas/flux-system/platform/helm/kustomization.yaml
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: helm
  namespace: flux-system
  annotations:
    kustomize.toolkit.fluxcd.io/ssa: IfNotPresent
spec:
  interval: 30m
  sourceRef:
    kind: GitRepository
    name: flux-system
    namespace: flux-system
  path: ./infrastructure/sources/helm
  prune: true
  wait: false
  targetNamespace: flux-system
